from random import *

def NombreLancers():
    Nb=1
    De=randint(1,6)
    while De!=6:
        Nb=Nb+1
        De=randint(1,6)
    return Nb

def Serie(N):
    L=[]
    for i in range(N):
        L=L+[NombreLancers()]
    return L


